@charset "utf-8";
/* CSS Document */

body, a {
	font-family:"微软雅黑";
	color: rgba(90,100,115,1);
}

.navbar-inverse {
	background-color:rgba(90,100,115,1);
	color:rgba(255,255,255,1);
}


.navbar-inverse .navbar-brand{
	color:rgba(255,255,255,1);
}

.navbar-inverse .navbar-nav>li>a {
	color:rgba(255,255,255,1);
}

.navbar-inverse .navbar-nav .open>a:focus,
.navbar-inverse .navbar-nav .open>a:hover,
.navbar-inverse .navbar-nav .open>a:active
{
 background-color:#d9534f;	
}


#lzd-logo {
	width: 100%;
	min-height:100px;
}

#lzd-logo .lzd-logo-2 {
	padding-top:40px;
}

.lzd-jumbotron {
	background-image: url(../../images/0411gb/slider_bg2.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position:right;
}

.lzd-jumbotron p {
	font-size: 1em;
}


#lzd-blog1 {
	text-align:center;
	margin-top: 2em;
}

#lzd-blog1 img {
	width:100px;
}

#lzd-blog1 ul li {
	text-align:left;
	list-style:none;
}

#lzd-blog1 a {
	text-align:left;
}

#lzd-blog1 a:hover {
	color:#ff5454;
	text-decoration:none;
}


.lzd-blog {
	text-align:left;
}

.lzd-blog .lzd-blog-date {
	color:#fff;
	background-color:#d9534f;
	text-align:center;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.lzd-blog .lzd-blog-headline {
	font-weight:bold;
	color:#3b3b3b;
}

.lzd-blog a {
	color:#3b3b3b;
}

.lzd-blog a:hover {
	color:#d9534f;
	text-decoration:none;
}

.lzd-blog-page {
	padding-right: 50px;
}

.lzd-blog-page h2 {
	text-align:center;
}
.lzd-blog-page h4 {
	text-align:right;
}
.lzd-blog-page p {
	text-indent:2em;
	font-size:1.2em;
	text-align:justify;
	text-height:3em;
}
.lzd-blog-page img {
	
	margin: 0 10px 10px 0;
}

.lzd-div {
	width:100%;
	height: 50px;
	border-top:solid rgba(23,23,23,0.10) thin;
	margin-top:50px;
}

.lzd-nav-left a {
	color:#3b3b3b;
}

.lzd-nav-left>.nav-pills>li.active>a,
.lzd-nav-left>.nav-pills>li.active>a:focus,
.lzd-nav-left>.nav-pills>li.active>a:hover
{
  background-color:rgba(90,100,115,1);
}

#lzd-script {
	font-size:1.1em;
}

.lzd-footer {
	width: 100%;
	height: 80px;
	background-color:rgba(23,23,23,0.10);
	text-align:center;
	margin-top:50px;
	padding-top:20px;
}

.lzd-footer a {
	text-decoration:none;
	color:rgba(90,100,115,1);
	font-weight:800;
}

.lzd-footer a:hover {
	text-decoration:none;
	color:#d9534f;
}

.pagination>li>a,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover
{
	color:#3b3b3b;
}

/* head img */
.lzd-head-img {
	width:100%;
	margin-bottom:1em;
}

.lzd-head-img img {
	width: 100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}